<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Missing Symbol</key>
	<string>Falta símbolo</string>
	<key>Recursive Symbol</key>
	<string>Símbolo recursivo</string>
	<key>This Sketch version requires a Mac with support for Metal</key>
	<string>Esta versión de Sketch requiere un Mac con soporte para Metal.</string>
	<key>Your Mac must support Metal on macOS 10.15 or higher to run this version of Sketch. Your hardware does not meet the minimum requirements for running this version of macOS. You can still continue to use Sketch 58 or earlier.</key>
	<string>Para ejecutar esta versión de Sketch, tu Mac debe soportar Metal en macOS 10.15 o superior. Tu hardware no tiene los requisitos mínimos para ejecutar esa versión de macOS. Puedes seguir usando Sketch 58 o versiones anteriores.</string>
</dict>
</plist>
